> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Allowed Mime Types

> Get info about allowed mime types per message type.



## OpenAPI

````yaml api-reference/openapi.json get /support/allowed-mime-types
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /support/allowed-mime-types:
    get:
      tags:
        - support
      summary: Get info about allowed mime types per message type.
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      image:
                        type: array
                        items:
                          type: string
                      video:
                        type: array
                        items:
                          type: string
                      audio:
                        type: array
                        items:
                          type: string
                      document:
                        type: array
                        items:
                          type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````